class CfgPatches
{
	class A3_Functions_F_Globe
	{
		author="";
		name="";
		url="";
		requiredAddons[]=
		{
			"A3_Data_F_Decade_Loadorder"
		};
		requiredVersion=0.1;
		units[]={};
		weapons[]={};
	};
};
class CfgSoundSets
{
	class footsteps_default_tactical_SoundSet;
	class footsteps_default_tactical_Exp_SoundSet;
	class footsteps_carpet_walk_Exp_SoundSet;
	class footsteps_carpet_run_Exp_SoundSet;
	class footsteps_carpet_sprint_Exp_SoundSet;
	class footsteps_carpet_crawl_Exp_SoundSet;
	class footsteps_concrete_walk_SoundSet;
	class footsteps_concrete_run_SoundSet;
	class footsteps_concrete_sprint_SoundSet;
	class footsteps_concrete_crawl_SoundSet;
	class footsteps_lino_walk_Exp_SoundSet;
	class footsteps_lino_run_Exp_SoundSet;
	class footsteps_lino_sprint_Exp_SoundSet;
	class footsteps_lino_crawl_Exp_SoundSet;
	class footsteps_mat_walk_Exp_SoundSet;
	class footsteps_mat_run_Exp_SoundSet;
	class footsteps_mat_sprint_Exp_SoundSet;
	class footsteps_mat_crawl_exp_SoundSet;
	class footsteps_MetalPlate_walk_SoundSet;
	class footsteps_MetalPlate_run_SoundSet;
	class footsteps_MetalPlate_sprint_SoundSet;
	class footsteps_MetalPlate_crawl_SoundSet;
	class footsteps_MetalPlate_walk_Exp_SoundSet;
	class footsteps_MetalPlate_run_Exp_SoundSet;
	class footsteps_MetalPlate_sprint_Exp_SoundSet;
	class footsteps_MetalPlate_crawl_Exp_SoundSet;
	class footsteps_pavement_walk_SoundSet;
	class footsteps_pavement_run_SoundSet;
	class footsteps_pavement_sprint_SoundSet;
	class footsteps_pavement_crawl_SoundSet;
	class footsteps_softwood_walk_SoundSet;
	class footsteps_softwood_run_SoundSet;
	class footsteps_softwood_sprint_SoundSet;
	class footsteps_softwood_crawl_SoundSet;
	class footsteps_softwood_walk_Exp_SoundSet;
	class footsteps_softwood_run_Exp_SoundSet;
	class footsteps_softwood_sprint_Exp_SoundSet;
	class footsteps_softwood_crawl_Exp_SoundSet;	
	class footsteps_solidWood_walk_Exp_SoundSet;
	class footsteps_solidWood_run_Exp_SoundSet;
	class footsteps_solidWood_sprint_Exp_SoundSet;
	class footsteps_solidWood_crawl_Exp_SoundSet;
	class footsteps_carpet_int_walk_Exp_SoundSet: footsteps_carpet_walk_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_carpet_int_walk_LPF_Exp_SoundShader",
			"footsteps_carpet_int_walk_HPF_Exp_SoundShader",
			"footsteps_boots_soft_int_walk_Exp_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_carpet_int_tactical_Exp_SoundSet: footsteps_default_tactical_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_carpet_int_walk_LPF_Exp_SoundShader",
			"footsteps_carpet_int_walk_HPF_Exp_SoundShader",
			"footsteps_boots_soft_int_walk_Exp_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_carpet_int_run_Exp_SoundSet: footsteps_carpet_run_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_carpet_int_run_LPF_Exp_SoundShader",
			"footsteps_carpet_int_run_HPF_Exp_SoundShader",
			"footsteps_boots_soft_int_run_Exp_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_carpet_int_sprint_Exp_SoundSet: footsteps_carpet_sprint_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_carpet_int_sprint_LPF_Exp_SoundShader",
			"footsteps_carpet_int_sprint_HPF_Exp_SoundShader",
			"footsteps_boots_soft_int_sprint_Exp_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_carpet_int_crawl_Exp_SoundSet: footsteps_carpet_crawl_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_carpet_crawl_Exp_SoundShader",
			"footsteps_base_crawl_Exp_SoundShader"
		};
	};
	class footsteps_concrete_int_walk_SoundSet: footsteps_concrete_walk_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_concrete_int_walk_LPF_SoundShader",
			"footsteps_concrete_int_walk_HPF_SoundShader",
			"footsteps_boots_medium_int_walk_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_concrete_int_tactical_SoundSet: footsteps_default_tactical_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_concrete_int_walk_LPF_SoundShader",
			"footsteps_concrete_int_walk_HPF_SoundShader",
			"footsteps_boots_medium_int_walk_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_concrete_int_run_SoundSet: footsteps_concrete_run_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_concrete_int_run_LPF_SoundShader",
			"footsteps_concrete_int_run_HPF_SoundShader",
			"footsteps_boots_medium_int_run_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_concrete_int_sprint_SoundSet: footsteps_concrete_sprint_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_concrete_int_sprint_LPF_SoundShader",
			"footsteps_concrete_int_sprint_HPF_SoundShader",
			"footsteps_boots_medium_int_sprint_SoundShader"
		};
		frequencyRandomizer=1.5;
		frequencyRandomizerMin=1;
	};
	class footsteps_concrete_int_crawl_SoundSet: footsteps_concrete_crawl_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_concrete_int_crawl_SoundShader",
			"footsteps_base_crawl_SoundShader"
		};
	};
	class footsteps_lino_int_walk_Exp_SoundSet: footsteps_lino_walk_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_lino_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_int_walk_Exp_SoundShader"
		};
	};
	class footsteps_lino_int_tactical_Exp_SoundSet: footsteps_default_tactical_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_lino_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_tactical_Exp_SoundShader"
		};
	};
	class footsteps_lino_int_run_Exp_SoundSet: footsteps_lino_run_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_lino_int_run_Exp_SoundShader",
			"footsteps_boots_medium_int_run_Exp_SoundShader"
		};
	};
	class footsteps_lino_int_sprint_Exp_SoundSet: footsteps_lino_sprint_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_lino_int_sprint_Exp_SoundShader",
			"footsteps_boots_medium_int_sprint_Exp_SoundShader"
		};
	};
	class footsteps_lino_int_crawl_Exp_SoundSet: footsteps_lino_crawl_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_lino_int_crawl_Exp_SoundShader",
			"footsteps_base_crawl_Exp_SoundShader"
		};
	};
	class footsteps_mat_int_walk_Exp_SoundSet: footsteps_mat_walk_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_mat_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_int_walk_Exp_SoundShader"
		};
	};
	class footsteps_mat_int_tactical_Exp_SoundSet: footsteps_default_tactical_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_mat_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_tactical_Exp_SoundShader"
		};
	};
	class footsteps_mat_int_run_Exp_SoundSet: footsteps_mat_run_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_mat_int_run_Exp_SoundShader",
			"footsteps_boots_medium_int_run_Exp_SoundShader"
		};
	};
	class footsteps_mat_int_sprint_Exp_SoundSet: footsteps_mat_sprint_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_mat_int_sprint_Exp_SoundShader",
			"footsteps_boots_medium_int_sprint_Exp_SoundShader"
		};
	};
	class footsteps_mat_int_crawl_exp_SoundSet: footsteps_mat_crawl_exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_mat_int_crawl_Exp_SoundShader",
			"footsteps_base_crawl_Exp_SoundShader"
		};
	};
	class footsteps_MetalPlate_int_walk_SoundSet: footsteps_MetalPlate_walk_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_walk_SoundShader",
			"footsteps_boots_medium_int_walk_SoundShader"
		};
	};
	class footsteps_MetalPlate_int_tactical_SoundSet: footsteps_default_tactical_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_walk_SoundShader",
			"footsteps_boots_medium_tactical_SoundShader"
		};
		frequencyRandomizer=0;
		frequencyRandomizerMin=0;
	};
	class footsteps_MetalPlate_int_run_SoundSet: footsteps_MetalPlate_run_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_run_SoundShader",
			"footsteps_boots_medium_int_run_SoundShader"
		};
	};
	class footsteps_MetalPlate_int_sprint_SoundSet: footsteps_MetalPlate_sprint_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_sprint_SoundShader",
			"footsteps_boots_medium_int_sprint_SoundShader"
		};
	};
	class footsteps_MetalPlate_int_crawl_SoundSet: footsteps_MetalPlate_crawl_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_crawl_SoundShader",
			"footsteps_base_crawl_SoundShader"
		};
	};
	class footsteps_MetalPlate_int_walk_Exp_SoundSet: footsteps_MetalPlate_walk_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_int_walk_Exp_SoundShader"
		};
		frequencyRandomizer=0;
		frequencyRandomizerMin=0;
	};
	class footsteps_MetalPlate_int_tactical_Exp_SoundSet: footsteps_default_tactical_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_int_tactical_Exp_SoundShader"
		};
		frequencyRandomizer=0;
		frequencyRandomizerMin=0;
	};
	class footsteps_MetalPlate_int_run_Exp_SoundSet: footsteps_MetalPlate_run_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_run_Exp_SoundShader",
			"footsteps_boots_medium_int_run_Exp_SoundShader"
		};
		frequencyRandomizer=0;
		frequencyRandomizerMin=0;
	};
	class footsteps_MetalPlate_int_sprint_Exp_SoundSet: footsteps_MetalPlate_sprint_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_MetalPlate_int_sprint_Exp_SoundShader",
			"footsteps_boots_medium_int_sprint_Exp_SoundShader"
		};
		frequencyRandomizer=0;
		frequencyRandomizerMin=0;
	};
	class footsteps_MetalPlate_int_crawl_Exp_SoundSet: footsteps_MetalPlate_crawl_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_metalPlate_int_crawl_SoundShader",
			"footsteps_base_crawl_Exp_SoundShader"
		};
	};
	class footsteps_pavement_int_walk_SoundSet: footsteps_pavement_walk_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_pavement_int_walk_SoundShader",
			"footsteps_boots_medium_int_walk_SoundShader"
		};
	};
	class footsteps_pavement_int_tactical_SoundSet: footsteps_default_tactical_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_pavement_int_walk_SoundShader",
			"footsteps_boots_medium_tactical_SoundShader"
		};
	};
	class footsteps_pavement_int_run_SoundSet: footsteps_pavement_run_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_pavement_int_run_SoundShader",
			"footsteps_boots_medium_int_run_SoundShader"
		};
	};
	class footsteps_pavement_int_sprint_SoundSet: footsteps_pavement_sprint_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_pavement_int_sprint_SoundShader",
			"footsteps_boots_medium_int_sprint_SoundShader"
		};
	};
	class footsteps_pavement_int_crawl_SoundSet: footsteps_pavement_crawl_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_pavement_int_crawl_SoundShader",
			"footsteps_base_crawl_SoundShader"
		};
	};
	class footsteps_softwood_int_walk_SoundSet: footsteps_softwood_walk_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_walk_SoundShader",
			"footsteps_boots_medium_int_walk_SoundShader",
			"footsteps_wood_creak_int_walk_SoundShader"
		};
	};
	class footsteps_softwood_int_tactical_SoundSet: footsteps_default_tactical_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_walk_SoundShader",
			"footsteps_boots_medium_tactical_SoundShader",
			"footsteps_wood_creak_int_walk_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_softwood_int_run_SoundSet: footsteps_softwood_run_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_run_SoundShader",
			"footsteps_boots_medium_int_run_SoundShader",
			"footsteps_wood_creak_int_run_SoundShader"
		};
	};
	class footsteps_softwood_int_sprint_SoundSet: footsteps_softwood_sprint_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_sprint_SoundShader",
			"footsteps_boots_medium_int_sprint_SoundShader",
			"footsteps_wood_creak_int_sprint_SoundShader"
		};
	};
	class footsteps_softwood_int_crawl_SoundSet: footsteps_softwood_crawl_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_crawl_SoundShader",
			"footsteps_base_crawl_SoundShader"
		};
	};
	class footsteps_softwood_int_walk_Exp_SoundSet: footsteps_softwood_walk_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_int_walk_Exp_SoundShader",
			"footsteps_wood_creak_int_walk_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_softwood_int_tactical_Exp_SoundSet: footsteps_default_tactical_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_tactical_Exp_SoundShader",
			"footsteps_wood_creak_int_walk_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_softwood_int_run_Exp_SoundSet: footsteps_softwood_run_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_run_Exp_SoundShader",
			"footsteps_boots_medium_int_run_Exp_SoundShader",
			"footsteps_wood_creak_int_run_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_softwood_int_sprint_Exp_SoundSet: footsteps_softwood_sprint_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_sprint_Exp_SoundShader",
			"footsteps_boots_medium_int_sprint_Exp_SoundShader",
			"footsteps_wood_creak_int_sprint_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_softwood_int_crawl_Exp_SoundSet: footsteps_softwood_crawl_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_softwood_int_crawl_Exp_SoundShader",
			"footsteps_base_crawl_Exp_SoundShader"
		};
	};
	class footsteps_solidWood_int_walk_Exp_SoundSet: footsteps_solidWood_walk_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_solidWood_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_int_walk_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_solidWood_int_tactical_Exp_SoundSet: footsteps_default_tactical_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_solidWood_int_walk_Exp_SoundShader",
			"footsteps_boots_medium_tactical_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_solidWood_int_run_Exp_SoundSet: footsteps_solidWood_run_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_solidWood_int_run_Exp_SoundShader",
			"footsteps_boots_medium_int_run_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_solidWood_int_sprint_Exp_SoundSet: footsteps_solidWood_sprint_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_solidWood_int_sprint_Exp_SoundShader",
			"footsteps_boots_medium_int_sprint_Exp_SoundShader"
		};
		frequencyRandomizer=0;
	};
	class footsteps_solidWood_int_crawl_Exp_SoundSet: footsteps_solidWood_crawl_Exp_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_solidWood_int_crawl_Exp_SoundShader",
			"footsteps_base_crawl_Exp_SoundShader"
		};
	};
};
class CfgSoundShaders
{
	class footsteps_default_walk_SoundShader;
	class footsteps_default_run_SoundShader;
	class footsteps_default_sprint_SoundShader;
	class footsteps_default_crawl_SoundShader;
	class footsteps_default_walk_Exp_SoundShader;
	class footsteps_default_tactical_Exp_SoundShader;
	class footsteps_default_run_Exp_SoundShader;
	class footsteps_default_sprint_Exp_SoundShader;
	class footsteps_default_crawl_Exp_SoundShader;
	class footsteps_concrete_int_walk_LPF_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_LPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_concrete_int_walk_HPF_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_walk_HPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_concrete_int_run_LPF_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_LPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_concrete_int_run_HPF_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_run_HPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_concrete_int_sprint_LPF_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_LPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_concrete_int_sprint_HPF_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_concrete\concrete_int_sprint_HPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_concrete_int_crawl_SoundShader: footsteps_default_crawl_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\crawl\concrete_int_crawl_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\concrete_int_crawl_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\concrete_int_crawl_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\concrete_int_crawl_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\concrete_int_crawl_5",
				1
			}
		};
		frequency=1;
	};
	class footsteps_mat_int_walk_Exp_SoundShader: footsteps_default_walk_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_mat_int_tactical_Exp_SoundShader: footsteps_default_tactical_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_walk_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_mat_int_run_Exp_SoundShader: footsteps_default_run_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_run_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_mat_int_sprint_Exp_SoundShader: footsteps_default_sprint_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_mat_exp\mat_int_sprint_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_mat_int_crawl_Exp_SoundShader: footsteps_default_crawl_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"a3\sounds_f_exp\characters\crawl\mat_int_crawl_1",
				1
			},
			
			{
				"a3\sounds_f_exp\characters\crawl\mat_int_crawl_2",
				1
			},
			
			{
				"a3\sounds_f_exp\characters\crawl\mat_int_crawl_3",
				1
			},
			
			{
				"a3\sounds_f_exp\characters\crawl\mat_int_crawl_4",
				1
			},
			
			{
				"a3\sounds_f_exp\characters\crawl\mat_int_crawl_5",
				1
			}
		};
		volume=0.12589253;
		frequency=1;
	};
	class footsteps_lino_int_walk_Exp_SoundShader: footsteps_default_walk_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_lino_tactical_Exp_SoundShader: footsteps_default_tactical_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_walk_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_lino_int_run_Exp_SoundShader: footsteps_default_run_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_run_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_lino_int_sprint_Exp_SoundShader: footsteps_default_sprint_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_lino_exp\lino_int_sprint_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_lino_int_crawl_Exp_SoundShader: footsteps_default_crawl_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\crawl\lino_int_crawl_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\lino_int_crawl_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\lino_int_crawl_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\lino_int_crawl_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\lino_int_crawl_5",
				1
			}
		};
		frequency=1;
	};
	class footsteps_MetalPlate_int_walk_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_walk_8",
				1
			}
		};
		volume=0.89125091;
		frequency=1;
	};
	class footsteps_MetalPlate_int_run_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_run_8",
				1
			}
		};
		volume=1;
		frequency=1;
	};
	class footsteps_MetalPlate_int_sprint_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_MetalPlate\MetalPlate_sprint_8",
				1
			}
		};
		volume=1;
		frequency=1;
	};
	class footsteps_metalPlate_int_crawl_SoundShader: footsteps_default_crawl_SoundShader
	{
		samples[]=
		{
			
			{
				"\a3\sounds_f_exp\characters\crawl\metalplate_int_crawl_1",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\metalplate_int_crawl_2",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\metalplate_int_crawl_3",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\metalplate_int_crawl_4",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\metalplate_int_crawl_5",
				1
			}
		};
		volume=0.12589253;
		frequency=1;
	};
	class footsteps_MetalPlate_int_walk_Exp_SoundShader: footsteps_default_walk_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_walk_8",
				1
			}
		};
		volume=0.89125091;
		frequency=1;
	};
	class footsteps_MetalPlate_int_run_Exp_SoundShader: footsteps_default_run_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_run_8",
				1
			}
		};
		volume=1;
		frequency=1;
	};
	class footsteps_MetalPlate_int_sprint_Exp_SoundShader: footsteps_default_sprint_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_metalplate_exp\MetalPlate_sprint_8",
				1
			}
		};
		volume=1;
		frequency=1;
	};
	class footsteps_pavement_int_walk_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_walk_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_pavement_int_run_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_run_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_pavement_int_sprint_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_pavement\pavement_int_sprint_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_pavement_int_crawl_SoundShader: footsteps_default_crawl_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\crawl\pavement_int_crawl_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\pavement_int_crawl_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\pavement_int_crawl_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\pavement_int_crawl_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\crawl\pavement_int_crawl_5",
				1
			}
		};
		frequency=1;
	};
	class footsteps_softwood_int_walk_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_walk_8",
				1
			}
		};
		volume=0.3548134;
		frequency=1;
	};
	class footsteps_softwood_int_run_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_run_8",
				1
			}
		};
		volume=0.63095737;
		frequency=1;
	};
	class footsteps_softwood_int_sprint_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_sprint_8",
				1
			}
		};
		volume=0.70794576;
		frequency=1;
	};
	class footsteps_softwood_int_crawl_SoundShader: footsteps_default_crawl_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_crawl_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_crawl_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_crawl_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_crawl_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\int_softwood\softwood_int_crawl_5",
				1
			}
		};
		volume=0.12589253;
		frequency=1;
	};
	class footsteps_softwood_int_walk_Exp_SoundShader: footsteps_default_walk_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_8",
				1
			}
		};
		volume=0.56234133;
		frequency=1;
	};
	class footsteps_softwood_tactical_Exp_SoundShader: footsteps_default_tactical_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_walk_8",
				1
			}
		};
		volume=0.63095737;
		frequency=1;
	};
	class footsteps_softwood_int_run_Exp_SoundShader: footsteps_default_run_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_run_8",
				1
			}
		};
		volume=0.70794576;
		frequency=1;
	};
	class footsteps_softwood_int_sprint_Exp_SoundShader: footsteps_default_sprint_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_sprint_8",
				1
			}
		};
		volume=0.79432821;
		frequency=1;
	};
	class footsteps_softwood_int_crawl_Exp_SoundShader: footsteps_default_crawl_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_crawl_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_crawl_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_crawl_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_crawl_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_softwood_exp\softwood_int_crawl_5",
				1
			}
		};
		volume=0.12589253;
		frequency=1;
	};
	class footsteps_solidWood_int_walk_Exp_SoundShader: footsteps_default_walk_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_8",
				1
			}
		};
		volume=0.3548134;
		frequency=1;
	};
	class footsteps_solidWood_tactical_Exp_SoundShader: footsteps_default_tactical_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_walk_8",
				1
			}
		};
		volume=0.50118721;
		frequency=1;
	};
	class footsteps_solidWood_int_run_Exp_SoundShader: footsteps_default_run_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_run_8",
				1
			}
		};
		volume=0.70794576;
		frequency=1;
	};
	class footsteps_solidWood_int_sprint_Exp_SoundShader: footsteps_default_sprint_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_solidwood_exp\solidwood_int_sprint_8",
				1
			}
		};
		volume=0.79432821;
		frequency=1;
	};
	class footsteps_solidWood_int_crawl_Exp_SoundShader: footsteps_default_sprint_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\a3\sounds_f_exp\characters\crawl\solidwood_int_crawl_1",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\solidwood_int_crawl_2",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\solidwood_int_crawl_3",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\solidwood_int_crawl_4",
				1
			},
			
			{
				"\a3\sounds_f_exp\characters\crawl\solidwood_int_crawl_5",
				1
			}
		};
		volume=0.79432821;
		frequency=1;
	};
	class footsteps_carpet_int_walk_LPF_exp_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_LPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_carpet_int_walk_HPF_exp_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_walk_HPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_carpet_int_run_LPF_exp_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_LPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_carpet_int_run_HPF_exp_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_run_HPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_carpet_int_sprint_LPF_exp_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_LPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_carpet_int_sprint_HPF_exp_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_sprint_HPF_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_carpet_int_crawl_exp_SoundShader: footsteps_default_crawl_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_crawl_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_crawl_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_crawl_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_crawl_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\int_carpet_exp\carpet_int_crawl_5",
				1
			}
		};
		frequency=1;
	};
	class footsteps_wood_creak_int_walk_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_8",
				1
			},
			
			{
				"\A3\Sounds_F\dummysound",
				60
			},
			
			{
				"\A3\Sounds_F\dummysound",
				1
			}
		};
		volume=0.31622776;
		frequency=1;
	};
	class footsteps_wood_creak_int_run_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_8",
				1
			},
			
			{
				"\A3\Sounds_F\dummysound",
				60
			},
			
			{
				"\A3\Sounds_F\dummysound",
				1
			}
		};
		volume=0.31622776;
		frequency=1;
	};
	class footsteps_wood_creak_int_sprint_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_8",
				1
			},
			
			{
				"\A3\Sounds_F\dummysound",
				60
			},
			
			{
				"\A3\Sounds_F\dummysound",
				1
			}
		};
		volume=0.31622776;
		frequency=1;
	};
	class footsteps_wood_creak_int_walk_Exp_SoundShader: footsteps_default_walk_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_walk_8",
				1
			},
			
			{
				"\A3\Sounds_F\dummysound",
				60
			},
			
			{
				"\A3\Sounds_F\dummysound",
				1
			}
		};
		volume=0.31622776;
		frequency=1;
	};
	class footsteps_wood_creak_int_run_Exp_SoundShader: footsteps_default_run_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_run_8",
				1
			},
			
			{
				"\A3\Sounds_F\dummysound",
				60
			},
			
			{
				"\A3\Sounds_F\dummysound",
				1
			}
		};
		volume=0.31622776;
		frequency=1;
	};
	class footsteps_wood_creak_int_sprint_Exp_SoundShader: footsteps_default_sprint_Exp_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_1",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_2",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_3",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_4",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_5",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_6",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_7",
				1
			},
			
			{
				"\A3\sounds_f_exp\characters\footsteps\_additionals\int_wood_creaks\wood_creak_int_sprint_8",
				1
			},
			
			{
				"\A3\Sounds_F\dummysound",
				60
			},
			
			{
				"\A3\Sounds_F\dummysound",
				1
			}
		};
		volume=0.31622776;
		frequency=1;
	};
};